<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="40.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="@dimen/moji_text_size_normal" android:textColor="@color/moji_text_color_black" android:id="@id/red_leaves_feedback_desc" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerInParent="true" />
    <ImageView android:id="@id/red_leaves_feedback_check" android:layout_width="15.0dip" android:layout_height="15.0dip" android:layout_marginRight="15.0dip" android:src="@drawable/red_leaves_feedback_select" android:layout_alignTop="@id/red_leaves_feedback_desc" android:layout_alignParentRight="true" />
</RelativeLayout>